#gallery{position:relative; width:850px; margin:0 auto; height:auto; background-image:url(../img/gallerybg.png); background-position: 50% 100px; background-repeat: no-repeat; background-color:transparent; margin-left:80px; font-size:90%; overflow:auto;}
#gallery ul{list-style-type:none; margin-top:480px; margin-right:20px;}
#gallery li{float:left; width:94px;}
 /*this is the image saying 'click on a thumbnail'*/
#gallery a {display:block; padding:5px; text-decoration:none; width:40px; height:60px; cursor:pointer;}

/*THUMB NAILS*/
#gallery a img.thumb {-webkit-box-shadow: 1px 2px 4px #444; -moz-box-shadow: 1px 2px 4px #444;box-shadow: 1px 2px 4px #444;}
#gallery a img.thumb1 {-webkit-box-shadow: 1px 2px 4px #444; -moz-box-shadow: 1px 2px 4px #444;box-shadow: 1px 2px 4px #444; width:40px; height:60px;}

/*FIXEDIMG*/
#gallery a img.fixedimg {position:absolute; left:45px; top:10px; margin:0px auto; width:735px; height:450px; -webkit-box-shadow: 1px 3px 8px #444; -moz-box-shadow: 1px 3px 8px #444; box-shadow: 2px 3px 8px #444;}
/*FIXEDIMG 1*/
#gallery a img.fixedimg1 {position:absolute; left:265px; top:10px; margin:0px auto; width:300px; height:450px; -webkit-box-shadow: 1px 3px 8px #444; -moz-box-shadow: 1px 3px 8px #444; box-shadow: 2px 3px 8px #444;}
/*FIXEDIMG 2*/
#gallery a img.fixedimg2 {position:absolute; left:318px; top:10px; margin:0px auto; width:190px; height:440px; -webkit-box-shadow: 1px 3px 8px #444; -moz-box-shadow: 1px 3px 8px #444; box-shadow: 2px 3px 8px #444;}
/*FIXEDIMG 3*/
#gallery a img.fixedimg3 {position:absolute; left:185px; top:10px; margin:0px auto; width:450px; height:450px; -webkit-box-shadow: 1px 3px 8px #444; -moz-box-shadow: 1px 3px 8px #444; box-shadow: 2px 3px 8px #444;}

/*FULLSIZED - width:735px height:450px*/
#gallery a img.fullsized {display:none; position:absolute; left:45px; top:10px; margin:0px auto; width:735px; height:450px; -webkit-box-shadow: 1px 3px 8px #444; -moz-box-shadow: 1px 3px 8px #444; box-shadow: 2px 3px 8px #444;}
/*FULLSIZED 1 - width:300px height:450px*/
#gallery a img.fullsized1 {display:none; position:absolute; left:265px; top:10px; margin:0px auto; width:300px; height:450px; -webkit-box-shadow: 1px 3px 8px #444; -moz-box-shadow: 1px 3px 8px #444; box-shadow: 2px 3px 8px #444;}
/*FULLSIZED 2 - width:450px height:450px*/
#gallery a img.fullsized2 {display:none; position:absolute; left:185px; top:10px; margin:0px auto; width:450px; height:450px; -webkit-box-shadow: 1px 3px 8px #444; -moz-box-shadow: 1px 3px 8px #444; box-shadow: 2px 3px 8px #444;}
/*FULLSIZED 3 - width:350px height:450px*/
#gallery a img.fullsized3 {display:none; position:absolute; left:240px; top:10px; margin:0px auto; width:350px; height:450px; -webkit-box-shadow: 1px 3px 8px #444; -moz-box-shadow: 1px 3px 8px #444; box-shadow: 2px 3px 8px #444;}

/*FIXEDIMG*/
#gallery a:hover img.fixedimg, #gallery a:focus img.fixedimg {display:block;}
/*FIXEDIMG 1*/
#gallery a:hover img.fixedimg1, #gallery a:focus img.fixedimg1 {display:block;}
/*FIXEDIMG 2*/
#gallery a:hover img.fixedimg2, #gallery a:focus img.fixedimg2 {display:block;}
/*FIXEDIMG 3*/
#gallery a:hover img.fixedimg2, #gallery a:focus img.fixedimg2 {display:block;}

/*FULLSIZED*/
#gallery a:hover img.fullsized, #gallery a:focus img.fullsized {display:block;}
/*FULLSIZED 1*/
#gallery a:hover img.fullsized1, #gallery a:focus img.fullsized1 {display:block;}
/*FULLSIZED 2*/
#gallery a:hover img.fullsized2, #gallery a:focus img.fullsized2 {display:block;}
/*FULLSIZED 3*/
#gallery a:hover img.fullsized3, #gallery a:focus img.fullsized3 {display:block;}
/*FULLSIZED 4*/
#gallery a:hover img.fullsized4, #gallery a:focus img.fullsized4 {display:block;}




